version=7959M

			revision=1646:1781M
			builddate=20110501_1220
			detailed info:
		          svn+ssh://torikawatukune@svn.sourceforge.jp/svnroot/l2jacmjpn/trunc/L2J_DataPack
          svn+ssh://torikawatukune@svn.sourceforge.jp/svnroot/l2jacmjpn
          2011-04-19T11:17:26.165566Z
          1638
          torikawatukune
